.transport-form{
	line-height:18px;
}

.transport-form select{
	width:auto;
}

.transport-form input,
.transport-form textarea{
	width:100%;
}
.transport-form input[type="radio"],
.transport-form input[type="checkbox"],
.transport-form input[type="submit"]{
	width:auto;
}

.transport-form textarea{
	min-height:60px;
}

.transport-form [class*=span] [class*=span] label,
.transport-form .with-dis label{
	display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align: top;
}

.transport-form .text-center{
	text-align: center;
}

.body__home #aside-right .news .item_introtext{
	display:none;
}

.h3{
	font-size:21px;
	margin-bottom:10px;
}